plaintiff: []
defendant:
- 鍾海亮
jurisdiction_code: HKDC
jurisdiction_name: 香港特別行政區區域法院
case_location:
- 香港特別行政區
case_reason: >-
  被告人於2005年至2011年期間與他人串謀詐騙香港特別行政區政府婚姻登記官及入境處人員，涉及虛假結婚以獲發證明書及許可證進入香港。
case_object:
- 監禁
judgment_result:
- charge: 被告人鍾海亮於本席席前承認案中兩項串謀詐騙罪 (責任問題)
  result: 被告人的總刑罰是監禁20個月。
- charge: 控罪一涉及被告人與陳秋嬋的假結婚行為，經審訊後，法庭認同18個月監禁是適當的量刑基準 (損失範圍)
  result: 判處被告監禁9個月。
- charge: 就著控罪二，被告的角色不如陳秋嬋吃重，按被告人於案中的角色，經審訊後適當的量刑基準應是三年零三個月監禁 (損失範圍)
  result: 判處被告監禁16個月。
judgment_summary: >-
  本案涉及被告人鍾海亮於2005年至2011年期間與他人串謀詐騙香港特別行政區政府婚姻登記官及入境處人員，以虛假結婚獲發證明書及許可證進入香港。法庭根據被告人的承認和審訊結果，判處被告人監禁20個月。在評估證據方面，法庭考慮了被告的承認、角色以及為檢控提供的協助等因數。最終，法庭認為被告人的總刑罰是監禁20個月。
involved_entities:
- entity_name: 陳仲衡
  reason: 本案主審法官，負責認定事實及裁決。
- entity_name: 律政司高級檢控官Mr Sharman LAM
  reason: 代表香港特別行政區出庭。
- entity_name: 練松柏律師行律師Ms Pauline LAM
  reason: 代表被告人鍾海亮出庭。
